package domain


type AlibabaWdkItemMorebarcodeOpsBarcodebolist struct {
    /*
        barcode     */
    Barcode  *string `json:"barcode,omitempty" `

    /*
        规格     */
    SpuSpec  *string `json:"spu_spec,omitempty" `

}

func (s *AlibabaWdkItemMorebarcodeOpsBarcodebolist) SetBarcode(v string) *AlibabaWdkItemMorebarcodeOpsBarcodebolist {
    s.Barcode = &v
    return s
}
func (s *AlibabaWdkItemMorebarcodeOpsBarcodebolist) SetSpuSpec(v string) *AlibabaWdkItemMorebarcodeOpsBarcodebolist {
    s.SpuSpec = &v
    return s
}
